Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://mag3nt.com/api/withdrawals \ --header 'Authorization: <api-key>'
{ "withdrawals": [ { "id": "wd_a1b2c3d4-...", "wallet_address": "<string>", "asset": "USDC", "network": "eip155:8453", "amount": 123, "fee_amount": 123, "to_address": "<string>", "tx_hash": "<string>", "created_at": "2023-11-07T05:31:56Z" } ] }
Returns up to 50 most recent withdrawals for the authenticated wallet.
API key prefixed with 'Bearer sx_live_...'
Look up a single withdrawal by ID
Filter by status
PROCESSING
COMPLETED
FAILED
Withdrawals list
Show child attributes